Jump to content

A new Tekkit Legends TEST build is available.


Skuli
 Share

Recommended Posts

Version 1.1.3 is available for testing now.

This is a TEST release; please back up your worlds and/or servers before upgrading to this version!

You will receive an error when loading your old world that the following blocks/items could not be found:

Railcraft:cart.energy.cesu
IC2:activeLuminator
IC2:activeLuminator
IC2:item.null

These items will be replaced with AIR when your old world is loaded.  This is unavoidable.

You can select test/non-recommended builds by selecting "Modpack Options" on the main Tekkit Legends page in the official launcher.  Choose "A Specific Version" from the Modpack Options dialog, find 1.1.3 in the drop-down text box, and then click the "Reinstall Pack" button.  Close Modpack Options dialog, and then click "Install", and then finally "Play" once the update is complete.

Again, BACK UP YOUR CURRENT WORLDS AND SERVERS BEFORE UPDATING TO THIS TEST RELEASE!

The updated mod list is currently:

AsieLib-1.7.10-0.4.5.jar 
Carpenter's Blocks v3.3.8_dev_r8 - MC 1.7.10.jar 
CoFHCore-[1.7.10]3.1.2-325.jar 
Computronics-1.7.10-1.6.0.jar 
forestry_1.7.10-3.6.12.3.jar 
IC2.Classic.Version.1.2.0.1.jar 
logisticspipes-0.9.3.83.jar 
ModularPowersuits-0.11.0.300.jar 
ProjectE-1.7.10-PE1.9.5.jar 
QuiverBow_1.7.10_b101d.zip 
Railcraft_1.7.10-9.10.0.0.jar 
RedstoneArsenal-[1.7.10]1.1.2-92.jar

The server will be available here.

Link to comment
Share on other sites

Would you be able to update Minetweaker as well? ^__^ There are a few bugs in this version that doesn't allow you to load custom scripts. 
Thanks for the update! Been waiting for this. Very hyped.
If you need me to test some setups on my server. Don't hesitate to hit me up with a PM. 
Anything for a better Tekkit Legends community.

-Rubbertjuh - ToastyNetworks

Link to comment
Share on other sites

On 1.06.2016 at 8:52 PM, JaariAtmc said:

Nothing on updating NEI to a more recent (and not year-old) version?

If updating NEI, grab the more recent version of NEI integration as well.

Latest 1.7.10 NEI version is dated 29-Dec-2015 11:01

This will probably be the last 1.7.10 NEI update

Link to comment
Share on other sites

I am updating IC2 Classic the next couple days (1-2 max 3 days left) if longer then i tell it. But i am almost done and fixed thanks to  Rubbertjuh  a couple critical bugs and added some new features to other people. So yeah.

Note: This update is not 1 side only compatible it has to be updated with both sides

Link to comment
Share on other sites

Thank you for taking your time to reply Skuli . 

Would it be possible to update logisticspipes to the most recent version? The version we're on right now has a very bad bug. When connected with a Jabba Barrel, it has a chance to Stall the whole server. I reported this to the Logistics Pipes developers, and they fixed it in their latest versions. 

On a big server, this is a big issue and can cause serieus problems. 

I've sent you a message on the IC2 irc, I'm willing to help you out update the mods that have critical bugs. If I'm offline on IRC, sent me a message on either Discord : rubbertjuh#1376 If you don't have Discord, please tell Speiger that you are looking for me.

Thanks

Link to comment
Share on other sites

  • 3 weeks later...
  • 3 weeks later...
  • 7 months later...
On 27/5/2016 at 6:18 PM, Skuli said:

Version 1.1.3 is available for testing now.

This is a TEST release; please back up your worlds and/or servers before upgrading to this version!

You will receive an error when loading your old world that the following blocks/items could not be found:

Railcraft:cart.energy.cesu
IC2:activeLuminator
IC2:activeLuminator
IC2:item.null

These items will be replaced with AIR when your old world is loaded.  This is unavoidable.

You can select test/non-recommended builds by selecting "Modpack Options" on the main Tekkit Legends page in the official launcher.  Choose "A Specific Version" from the Modpack Options dialog, find 1.1.3 in the drop-down text box, and then click the "Reinstall Pack" button.  Close Modpack Options dialog, and then click "Install", and then finally "Play" once the update is complete.

Again, BACK UP YOUR CURRENT WORLDS AND SERVERS BEFORE UPDATING TO THIS TEST RELEASE!

The updated mod list is currently:

AsieLib-1.7.10-0.4.5.jar 
Carpenter's Blocks v3.3.8_dev_r8 - MC 1.7.10.jar 
CoFHCore-[1.7.10]3.1.2-325.jar 
Computronics-1.7.10-1.6.0.jar 
forestry_1.7.10-3.6.12.3.jar 
IC2.Classic.Version.1.2.0.1.jar 
logisticspipes-0.9.3.83.jar 
ModularPowersuits-0.11.0.300.jar 
ProjectE-1.7.10-PE1.9.5.jar 
QuiverBow_1.7.10_b101d.zip 
Railcraft_1.7.10-9.10.0.0.jar 
RedstoneArsenal-[1.7.10]1.1.2-92.jar

The server will be available here.

Would you able to update the Power Coverters mod?

There's a bug that if I connect a RF producer to a LV/MV/HV consumer and connect a geothermal generator the consumer explode

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...